uuid: 7241aad9-0095-4b94-b056-0c0de56f5e8e
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: qsBo74AqkIeynU3v88wTwzfnXRA3z4OVkwpXpQ39eJ0
id: node.field_knockdown_ratio
field_name: field_knockdown_ratio
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
